.md-grid {
  max-width: 1400px;
}

.md-content {
  max-width: 100%;
}

@media screen and (min-width: 76.25em) {
  .md-sidebar--secondary {
    display: none;
    width: 0;
    min-width: 0;
  }

  .md-content {
    margin-right: 0;
  }
}

.md-nav--primary .md-nav__title {
  display: none;
}